# Params from https://github.com/nguyn21012003/Semiconductor-Bloch-Equation-for-TMD/blob/master/core/parameters.py

Materials = [ "MoS2", "WS2", "MoSe2", "WSe2", "MoTe2", "WTe2" ]

[Models.NN.LDA]
a = [ 3.129, 3.132, 3.254, 3.253, 3.472, 3.476 ]
e1 = [ 1.238, 1.355, 1.001, 1.124, 0.618, 0.623 ]
e2 = [ 2.366, 2.569, 2.239, 2.447, 2.126, 2.251 ]
t0 = [ -0.218, -0.238, -0.222, -0.242, -0.202, -0.209 ]
t1 = [ 0.444, 0.626, 0.35, 0.506, 0.254, 0.388 ]
t2 = [ 0.533, 0.557, 0.488, 0.514, 0.423, 0.442 ]
t11 = [ 0.25, 0.324, 0.244, 0.305, 0.241, 0.272 ]
t12 = [ 0.36, 0.405, 0.314, 0.353, 0.263, 0.295 ]
t22 = [ 0.047, -0.076, 0.129, 0.025, 0.269, 0.2 ]
lambda = [ 0.073, 0.211, 0.091, 0.228, 0.107, 0.237 ]

[Models.NN.GGA]
a = [ 3.19, 3.191, 3.326, 3.325, 3.357, 3.56 ]
e1 = [ 1.046, 1.13, 0.919, 0.943, 0.605, 0.606 ]
e2 = [ 2.104, 2.275, 2.065, 2.179, 1.972, 2.102 ]
t0 = [ -0.184, -0.206, -0.188, -0.207, -0.169, -0.175 ]
t1 = [ 0.401, 0.567, 0.317, 0.457, 0.228, 0.342 ]
t2 = [ 0.507, 0.536, 0.456, 0.486, 0.39, 0.41 ]
t11 = [ 0.218, 0.286, 0.211, 0.263, 0.207, 0.233 ]
t12 = [ 0.338, 0.384, 0.29, 0.329, 0.239, 0.27 ]
t22 = [ 0.057, -0.061, 0.13, 0.034, 0.252, 0.19 ]
lambda = [ 0.073, 0.211, 0.091, 0.228, 0.107, 0.237 ]

[Models.TNN.LDA]
alattice = [ 3.129, 3.132, 3.254, 3.253, 3.472, 3.476 ]
e1 = [ 0.82, 0.905, 0.715, 0.86, 0.574, 0.675 ]
e2 = [ 1.931, 2.167, 1.687, 1.892, 1.41, 1.489 ]
t0 = [ -0.176, -0.175, -0.154, -0.152, -0.148, -0.124 ]
t1 = [ -0.101, -0.09, -0.134, -0.125, -0.173, -0.159 ]
t2 = [ 0.531, 0.611, 0.437, 0.508, 0.333, 0.362 ]
t11 = [ 0.084, 0.043, 0.124, 0.094, 0.203, 0.196 ]
t12 = [ 0.169, 0.181, 0.119, 0.129, 0.186, 0.101 ]
t22 = [ 0.07, 0.008, 0.072, 0.009, 0.127, 0.044 ]
r0 = [ 0.07, 0.075, 0.048, 0.044, 0.007, -0.009 ]
r1 = [ -0.252, -0.282, -0.248, -0.278, -0.28, -0.25 ]
r2 = [ 0.084, 0.127, 0.09, 0.129, -0.067, 0.129 ]
r11 = [ 0.019, 0.001, 0.066, 0.059, 0.073, 0.131 ]
r12 = [ 0.093, 0.114, 0.045, 0.058, 0.081, -0.007 ]
u0 = [ -0.043, -0.063, -0.067, -0.09, -0.054, -0.086 ]
u1 = [ 0.047, 0.047, 0.041, 0.039, 0.008, 0.012 ]
u2 = [ 0.005, 0.004, 0.005, 0.001, 0.037, -0.02 ]
u11 = [ 0.304, 0.374, 0.327, 0.392, 0.145, 0.361 ]
u12 = [ -0.192, -0.224, -0.194, -0.224, -0.078, -0.193 ]
u22 = [ -0.162, -0.177, -0.151, -0.165, 0.035, -0.129 ]
lambda = [ 0.073, 0.211, 0.091, 0.228, 0.107, 0.237 ]

[Models.TNN.GGA]
alattice = [ 3.19, 3.191, 3.326, 3.325, 3.357, 3.56 ]
e1 = [ 0.683, 0.717, 0.684, 0.728, 0.588, 0.697 ]
e2 = [ 1.707, 1.916, 1.546, 1.655, 1.303, 1.38 ]
t0 = [ -0.146, -0.152, -0.146, -0.146, -0.226, -0.109 ]
t1 = [ -0.114, -0.097, -0.13, -0.124, -0.234, -0.164 ]
t2 = [ 0.506, 0.59, 0.432, 0.507, 0.036, 0.368 ]
t11 = [ 0.085, 0.047, 0.144, 0.117, 0.4, 0.204 ]
t12 = [ 0.162, 0.178, 0.117, 0.127, 0.098, 0.093 ]
t22 = [ 0.073, 0.016, 0.075, 0.015, 0.017, 0.038 ]
r0 = [ 0.06, 0.069, 0.039, 0.036, 0.003, -0.015 ]
r1 = [ -0.236, -0.261, -0.209, -0.234, -0.025, -0.209 ]
r2 = [ 0.067, 0.107, 0.069, 0.107, -0.169, 0.107 ]
r11 = [ 0.016, -0.003, 0.052, 0.044, 0.082, 0.115 ]
r12 = [ 0.087, 0.109, 0.06, 0.075, 0.051, 0.009 ]
u0 = [ -0.038, -0.054, -0.042, -0.061, 0.057, -0.066 ]
u1 = [ 0.046, 0.045, 0.036, 0.032, 0.103, 0.011 ]
u2 = [ 0.001, 0.002, 0.008, 0.007, 0.187, -0.013 ]
u11 = [ 0.266, 0.325, 0.272, 0.329, -0.045, 0.312 ]
u12 = [ -0.176, -0.206, -0.172, -0.202, -0.141, -0.177 ]
u22 = [ -0.15, -0.163, -0.15, -0.164, 0.087, -0.132 ]
lambda = [ 0.073, 0.211, 0.091, 0.228, 0.107, 0.237 ]
